
    #id_a3c7f6760ab011c2ed5a2fd7.hover, #id_a3c7f6760ab011c2ed5a2fd7:hover {text-decoration: none !important;}
  
    #id_d9d95591594ea284a0a6fd53.hover, #id_d9d95591594ea284a0a6fd53:hover {randomid: id_78f7a728a5a67f7de2c6cd19 !important;}
  
    #id_3b9d040da9c4869ae8f745c4.hover, #id_3b9d040da9c4869ae8f745c4:hover {text-decoration: none !important;}
  
    #id_eef4de3e3187915e6fb5a801.hover, #id_eef4de3e3187915e6fb5a801:hover {randomid: id_3788a6ada83a2c4737b03a83 !important;}
  
    #id_19b9d3f866b4b8c20011248b.hover, #id_19b9d3f866b4b8c20011248b:hover {text-decoration: none !important;}
  
    #id_090244cecdd71895d3170b69.hover, #id_090244cecdd71895d3170b69:hover {randomid: id_81a2c7730181640722f571a7 !important;}
  
    #id_549aa2cc89b5c8ff59052ee1.hover, #id_549aa2cc89b5c8ff59052ee1:hover {text-decoration: none !important;}
  
    #id_b414dbbdc5dd9fb79b028adc.hover, #id_b414dbbdc5dd9fb79b028adc:hover {randomid: id_db49286b92ecf30aa4c43c43 !important;}
  
    #id_9de31399e9c7350d7a1f55b6.hover, #id_9de31399e9c7350d7a1f55b6:hover {text-decoration: none !important;}
  
    #id_fa2d81f9cd2f2c80f4aa0504.hover, #id_fa2d81f9cd2f2c80f4aa0504:hover {randomid: id_67b353ef5a7c7060e8ee11e2 !important;}
  
    #id_2130f84a8617d9295388ea28.hover, #id_2130f84a8617d9295388ea28:hover {text-decoration: none !important;}
  
    #id_5901afcb94e4c785c3dcb707.hover, #id_5901afcb94e4c785c3dcb707:hover {randomid: id_fe7aa871cb8e0a1dd3aa0617 !important;}
  
    #id_9a3450cfd3d9a78058208fd9.hover, #id_9a3450cfd3d9a78058208fd9:hover {text-decoration: none !important;}
  
    #id_080f57ffddb3393efdcb5dc5.hover, #id_080f57ffddb3393efdcb5dc5:hover {text-decoration: none !important;}
  
                    
                    

                    #id_9a761d5c2d2c85cf8fe956a8 img {
  max-width: 100%; }

#id_9a761d5c2d2c85cf8fe956a8 .delu {
  display: none; }

#id_9a761d5c2d2c85cf8fe956a8 .b-left {
  float: left;
  line-height: 30px;
  border: 1px solid transparent; }

#id_9a761d5c2d2c85cf8fe956a8 .b-fav {
  display: none;
  font-size: 12px;
  color: rgb(0, 0, 0); }
  #id_9a761d5c2d2c85cf8fe956a8 .b-fav .fa {
    color: rgb(0, 0, 0); }

#id_9a761d5c2d2c85cf8fe956a8 .b-fav:hover {
  color: rgb(255, 153, 0); }

#id_9a761d5c2d2c85cf8fe956a8 .b-fav:hover .fa {
  color: rgb(255, 153, 0); }

#id_9a761d5c2d2c85cf8fe956a8 .s-text1 {
  display: inline-block; }

#id_9a761d5c2d2c85cf8fe956a8 .b-right {
  float: right; }

#id_9a761d5c2d2c85cf8fe956a8 .b-user {
  display: inline-block;
  border: 1px solid transparent;
  line-height: 30px;
  font-size: 12px;
  color: rgb(0, 0, 0); }

#id_9a761d5c2d2c85cf8fe956a8 .b-user a {
  display: inline-block;
  margin: 0 5px;
  color: rgb(0, 0, 0); }

#id_9a761d5c2d2c85cf8fe956a8 .b-user a:hover {
  color: rgb(255, 153, 0); }

#id_9a761d5c2d2c85cf8fe956a8 .b-item {
  cursor: pointer;
  display: inline-block;
  position: relative;
  margin-left: 0px;
  line-height: 30px;
  font-size: 12px;
  font-weight: normal; }

#id_9a761d5c2d2c85cf8fe956a8 .b-dropdown-title {
  padding: 0 10px;
  border: 1px solid transparent; }
  #id_9a761d5c2d2c85cf8fe956a8 .b-dropdown-title .caret {
    color: rgb(0, 0, 0);
    display: none; }

#id_9a761d5c2d2c85cf8fe956a8 .b-item .b-dropdown-title a {
  color: rgb(0, 0, 0); }

#id_9a761d5c2d2c85cf8fe956a8 .b-item .b-dropdown-title a:hover {
  color: rgb(255, 153, 0); }

#id_9a761d5c2d2c85cf8fe956a8 .b-item .b-dropdown-title a:hover, #id_9a761d5c2d2c85cf8fe956a8 .b-item .b-dropdown-title a:active, #id_9a761d5c2d2c85cf8fe956a8 .b-item .b-dropdown-title a:focus {
  text-decoration: none; }

#id_9a761d5c2d2c85cf8fe956a8 .b-item .dropdown-menu {
  min-width: 83px;
  border: 1px solid rgb(217, 217, 217);
  padding: 0; }

#id_9a761d5c2d2c85cf8fe956a8 .b-item:hover .b-dropdown-title {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(204, 204, 204); }

#id_9a761d5c2d2c85cf8fe956a8 .b-item:hover .caret {
  color: rgb(255, 153, 0); }

#id_9a761d5c2d2c85cf8fe956a8 .dropdown-menu > li > a {
  font-size: 12px;
  padding-left: 10px;
  padding-right: 10px;
  color: rgb(67, 67, 67);
  background: rgb(255, 255, 255);
  text-align: center; }

#id_9a761d5c2d2c85cf8fe956a8 .dropdown-menu > li > a:focus, #id_9a761d5c2d2c85cf8fe956a8 .dropdown-menu > li > a:hover {
  color: rgb(255, 153, 0);
  background: rgb(238, 238, 238); }

#id_9a761d5c2d2c85cf8fe956a8 .dropdown-menu {
  margin-top: -1px; }

#id_9a761d5c2d2c85cf8fe956a8 .dropdown-menu:before {
  content: " ";
  display: block;
  position: absolute;
  height: 5px;
  top: -5px;
  left: 0;
  right: 0; }


                    #id_f87ed81beea3ed5b398f8113 img {
  max-width: 100%; }

#id_f87ed81beea3ed5b398f8113 .x-img {
  cursor: pointer; }

#id_f87ed81beea3ed5b398f8113 .x-img img {
  -webkit-box-reflect: below 0 -webkit-linear-gradient(top, transparent 30%, rgba(255, 255, 255, 0.2) 85%, rgba(0, 0, 0, 0.4) 100%);
  -webkit-transition: -webkit-transform 0.6s ease-in-out;
  transition: -webkit-transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out; }

#id_f87ed81beea3ed5b398f8113 .x-img .s-icon1 {
  -webkit-box-reflect: below 0 -webkit-linear-gradient(top, transparent 30%, rgba(255, 255, 255, 0.2) 85%, rgba(0, 0, 0, 0.4) 100%);
  -webkit-transition: -webkit-transform 0.6s ease-in-out;
  transition: -webkit-transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out; }

#id_f87ed81beea3ed5b398f8113 .x-img:hover img, #id_f87ed81beea3ed5b398f8113 .x-img:hover .s-icon1 {
  -webkit-transform: scale(1.3) translateY(-0.1875rem);
          transform: scale(1.3) translateY(-0.1875rem);
  -webkit-transition: -webkit-transform 0.6s ease-in-out;
  transition: -webkit-transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out; }

#id_f87ed81beea3ed5b398f8113 .x-img .s-icon1, #id_f87ed81beea3ed5b398f8113 .x-img .s-image1 img {
  border-radius: 0.25rem !important; }

#id_f87ed81beea3ed5b398f8113 .x-img.s-icon .s-image1 {
  display: none; }

#id_f87ed81beea3ed5b398f8113 .x-img.s-img .s-icon1 {
  display: none; }

.platform-standand {

}

#id_9aa7e27f6ec1b7318f0bbe3a img {
  max-width: 100%; }

#id_9aa7e27f6ec1b7318f0bbe3a a {
  text-decoration: none; }

#id_9aa7e27f6ec1b7318f0bbe3a li {
  list-style-type: none; }

#id_9aa7e27f6ec1b7318f0bbe3a ul, #id_9aa7e27f6ec1b7318f0bbe3a li, #id_9aa7e27f6ec1b7318f0bbe3a h3, #id_9aa7e27f6ec1b7318f0bbe3a p {
  margin: 0;
  padding: 0; }

#id_9aa7e27f6ec1b7318f0bbe3a .box {
  text-align: center;
  padding-top: 0rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .x-nav {
  display: inline-block; }

#id_9aa7e27f6ec1b7318f0bbe3a .x-nav .subnav {
  float: left;
  width: 4.0625rem;
  height: 3.0625rem;
  border: 0px solid rgb(18, 18, 18);
  border-left: none;
  box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.05) inset, 0px 0px 0px rgba(255, 255, 255, 0.1);
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  position: relative;
  background: None; }

#id_9aa7e27f6ec1b7318f0bbe3a .nav01-list {
  height: 3.0625rem;
  display: block; }

#id_9aa7e27f6ec1b7318f0bbe3a .tit {
  height: 3.0625rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .x-nav .subnav:first-child {
  border-left: 0px solid rgb(18, 18, 18);
  border-radius: 0rem 0 0 0rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .x-nav .subnav:last-child {
  border-radius: 0 0rem 0rem 0; }

#id_9aa7e27f6ec1b7318f0bbe3a .x-nav .subnav.active,
#id_9aa7e27f6ec1b7318f0bbe3a .x-nav .subnav:hover {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) inset, 0px 0px 0px rgba(255, 255, 255, 0.1);
  background: rgb(236, 108, 0); }

#id_9aa7e27f6ec1b7318f0bbe3a .nav-box02 {
  opacity: 0;
  position: absolute;
  top: 100%;
  width: 5.25rem;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  pointer-events: none; }

#id_9aa7e27f6ec1b7318f0bbe3a .x-nav .subnav:hover .nav-box02 {
  opacity: 1;
  pointer-events: auto; }

#id_9aa7e27f6ec1b7318f0bbe3a .subnav02 {
  height: 1.5625rem;
  position: relative; }

#id_9aa7e27f6ec1b7318f0bbe3a .nav02-list {
  border: 0px solid rgb(18, 18, 18);
  border-top: none;
  box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.05) inset, 0px 0px 0px rgba(255, 255, 255, 0.1);
  display: block;
  height: 1.5625rem;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  background: rgb(255, 255, 255);
  padding-left: 0.3125rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .subnav02:hover .nav02-list {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) inset, 0px 0px 0px rgba(255, 255, 255, 0.1);
  background: rgb(250, 210, 177); }

#id_9aa7e27f6ec1b7318f0bbe3a .nav-box03 {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 100%;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  pointer-events: none; }

#id_9aa7e27f6ec1b7318f0bbe3a .subnav02:hover .nav-box03 {
  opacity: 1;
  pointer-events: auto; }

#id_9aa7e27f6ec1b7318f0bbe3a .nav03-list {
  display: block;
  border: 0px solid rgb(18, 18, 18);
  width: 4.6875rem;
  height: 1.5625rem;
  border-top: none;
  box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.05) inset, 0px 0px 0px rgba(255, 255, 255, 0.1);
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  background: rgb(255, 255, 255);
  padding-left: 0rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .subnav03:first-child .nav03-list {
  border-top: 0px solid rgb(18, 18, 18);
  background: rgb(250, 210, 177); }

#id_9aa7e27f6ec1b7318f0bbe3a .nav03-list:hover {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) inset, 0px 0px 0px rgba(255, 255, 255, 0.1); }

#id_9aa7e27f6ec1b7318f0bbe3a .b-icon01 {
  position: absolute;
  top: 50%;
  right: 0.25rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }
  #id_9aa7e27f6ec1b7318f0bbe3a .b-icon01 i {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }

#id_9aa7e27f6ec1b7318f0bbe3a .subnav:hover .b-icon01 i,
#id_9aa7e27f6ec1b7318f0bbe3a .subnav.active .b-icon01 i {
  color: rgb(255, 255, 255) !important; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-icon02 {
  position: absolute;
  top: 50%;
  right: 0.15625rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }
  #id_9aa7e27f6ec1b7318f0bbe3a .b-icon02 i {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }

#id_9aa7e27f6ec1b7318f0bbe3a .subnav02:hover .b-icon02 i {
  color: rgb(255, 255, 255) !important; }

#id_9aa7e27f6ec1b7318f0bbe3a .subnav.b-length-0 .b-icon01,
#id_9aa7e27f6ec1b7318f0bbe3a .subnav02.b-length-0 .b-icon02 {
  display: none; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text1 {
  display: block;
  color: rgb(67, 67, 67);
  font-size: 0.5rem;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  padding-top: 1.125rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .subnav:hover .b-group-text1,
#id_9aa7e27f6ec1b7318f0bbe3a .subnav.active .b-group-text1 {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: pointer; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text2 {
  display: none;
  color: rgb(119, 119, 119);
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  padding-top: 0.3125rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .subnav:hover .b-group-text2,
#id_9aa7e27f6ec1b7318f0bbe3a .subnav.active .b-group-text2 {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: pointer; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text3 {
  display: block;
  color: rgb(67, 67, 67);
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: 2.5;
  text-decoration: none;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  padding-top: 0.25rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text3:hover {
  color: rgb(67, 67, 67);
  text-decoration: none;
  cursor: pointer; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text4 {
  display: none;
  color: rgb(119, 119, 119);
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  padding-top: 0.25rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text4:hover {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: pointer; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text5 {
  display: block;
  color: rgb(67, 67, 67);
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: 2.5;
  text-decoration: none;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  padding-top: 0.25rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text5:hover {
  color: rgb(67, 67, 67);
  text-decoration: none;
  cursor: pointer; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text6 {
  display: none;
  color: rgb(119, 119, 119);
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  padding-top: 0.34375rem; }

#id_9aa7e27f6ec1b7318f0bbe3a .b-group-text6:hover {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: pointer; }

.platform-standand {

}


                        
                        

                        #id_a123ed83d79d22e7e1ad6aff img {
  max-width: 100%; }

#id_a123ed83d79d22e7e1ad6aff *:focus {
  outline-style: none !important; }


                        #id_907ed7f88822124810899bbd img {
  max-width: 100%; }

#id_907ed7f88822124810899bbd .b-group-text2 {
  color: rgb(102, 102, 102);
  font-size: 0.5rem;
  font-weight: normal;
  text-align: center;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none;
  margin: 0 0.625rem; }

#id_907ed7f88822124810899bbd .b-group-text2:hover {
  color: rgb(235, 107, 8);
  text-decoration: none;
  cursor: auto; }

.platform-standand {

}
#id_9515e2d3ab70d46de39a87ae img {
  max-width: 100%; }

#id_9515e2d3ab70d46de39a87ae .mianbiaoxie .breadcrumb {
  background-color: rgb(255, 255, 255);
  border: 0.03125rem solid rgb(221, 221, 221);
  border-radius: 0rem;
  padding: 0;
  padding-left: 0.46875rem; }

#id_9515e2d3ab70d46de39a87ae .mianbiaoxie .breadcrumb:hover {
  border-color: rgb(221, 221, 221);
  background-color: rgb(255, 255, 255); }

#id_9515e2d3ab70d46de39a87ae .breadcrumb > li + li:before {
  color: rgb(221, 221, 221); }

#id_9515e2d3ab70d46de39a87ae .mianbiaoxie .breadcrumb li a {
  color: rgb(102, 102, 102);
  font-size: 0.375rem;
  font-weight: normal;
  font-family: microsoft yahei;
  line-height: 1.1875rem;
  text-decoration: none; }

#id_9515e2d3ab70d46de39a87ae .mianbiaoxie .breadcrumb li a:hover {
  color: rgb(51, 51, 51);
  text-decoration: none;
  cursor: auto; }

#id_9515e2d3ab70d46de39a87ae .mianbiaoxie .breadcrumb li {
  color: rgb(102, 102, 102);
  font-size: 0.375rem;
  font-weight: normal;
  font-family: microsoft yahei;
  text-decoration: none;
  float: left; }

#id_9515e2d3ab70d46de39a87ae .mianbiaoxie .breadcrumb li:hover {
  color: rgb(51, 51, 51);
  text-decoration: none;
  cursor: auto; }

#id_9515e2d3ab70d46de39a87ae .mianbiaoxie .breadcrumb li:last-child {
  color: rgb(51, 51, 51);
  width: 80%; }

#id_9515e2d3ab70d46de39a87ae .mianbiaoxie .breadcrumb {
  line-height: 1.1875rem;
  height: 1.1875rem;
  overflow: hidden; }

.platform-standand {

}
#id_219c60ec6a7ebde964c59576 img {
  max-width: 100%; }

#id_219c60ec6a7ebde964c59576 .b-group-text1 {
  color: rgb(136, 136, 136);
  font-size: 0.375rem;
  font-weight: normal;
  text-align: center;
  font-family: arial;
  line-height: 2.0;
  text-decoration: none; }

#id_219c60ec6a7ebde964c59576 .b-group-text1:hover {
  color: None;
  text-decoration: none;
  cursor: auto; }

.platform-standand {

}
#id_1496dd95a882cfcf24d0b19e img {
  max-width: 100%; }

#id_1496dd95a882cfcf24d0b19e .product-item {
  float: left; }

#id_1496dd95a882cfcf24d0b19e .bmr {
  margin: 0.0625rem;
  background: None;
  padding: 0.0625rem; }

#id_1496dd95a882cfcf24d0b19e .tubia {
  position: relative; }

#id_1496dd95a882cfcf24d0b19e .product_price_t {
  background: rgb(255, 153, 0);
  position: absolute;
  top: 0%; }

#id_1496dd95a882cfcf24d0b19e .product_name a {
  color: rgb(102, 102, 102) !important;
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: center;
  font-family: microsoft yahei;
  line-height: 1.7;
  display: block;
  height: 0.78125rem;
  overflow: hidden; }

#id_1496dd95a882cfcf24d0b19e .b-group-border1:hover .product_name a {
  color: None !important; }

#id_1496dd95a882cfcf24d0b19e .product_price_t {
  display: none;
  border-radius: 0rem; }

#id_1496dd95a882cfcf24d0b19e .b-amount-1 {
  width: 100%; }

#id_1496dd95a882cfcf24d0b19e .b-amount-2 {
  width: 50%; }

#id_1496dd95a882cfcf24d0b19e .b-amount-3 {
  width: 33.33333%; }

#id_1496dd95a882cfcf24d0b19e .b-amount-4 {
  width: 25%; }

#id_1496dd95a882cfcf24d0b19e .b-amount-5 {
  width: 20%; }

#id_1496dd95a882cfcf24d0b19e .b-group-border1 img {
  border-radius: 0rem; }

#id_1496dd95a882cfcf24d0b19e .b-group-border1 {
  border: 0.03125rem solid rgb(221, 221, 221);
  border-radius: 0rem;
  text-align: center;
  padding: 0rem;
  background: rgb(255, 255, 255); }

#id_1496dd95a882cfcf24d0b19e .b-group-border1:hover {
  border-color: None;
  background: None; }

#id_1496dd95a882cfcf24d0b19e .b-group-text2 {
  text-decoration: none !important; }

#id_1496dd95a882cfcf24d0b19e .b-group-text2:hover {
  text-decoration: none !important;
  cursor: auto; }

#id_1496dd95a882cfcf24d0b19e .b-price1 {
  color: rgb(255, 255, 255);
  font-size: 0.4375rem;
  font-weight: bold;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none; }

#id_1496dd95a882cfcf24d0b19e .b-price1:hover {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: auto; }

#id_1496dd95a882cfcf24d0b19e .b-price2 {
  color: rgb(255, 255, 255);
  font-size: 0.3125rem;
  font-weight: normal;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: line-through; }

#id_1496dd95a882cfcf24d0b19e .b-price2:hover {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: auto; }

#id_1496dd95a882cfcf24d0b19e .b-group-text5 {
  display: none;
  height: 1.09375rem;
  color: rgb(102, 102, 102);
  font-size: 0.375rem;
  font-weight: normal;
  text-align: center;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none;
  margin: 0 0.3125rem; }

#id_1496dd95a882cfcf24d0b19e .b-group-border1:hover .b-group-text5 {
  color: None;
  text-decoration: none;
  cursor: auto; }


#id_007693214a49763016b605c8 img {
  max-width: 100%; }

#id_007693214a49763016b605c8 .b-items {
  padding-right: 0.0625rem;
  padding-left: 0.0625rem; }

#id_007693214a49763016b605c8 .b-amount-1 {
  width: 100%; }

#id_007693214a49763016b605c8 .b-amount-2 {
  width: 50%; }

#id_007693214a49763016b605c8 .b-amount-3 {
  width: 33.33333%; }

#id_007693214a49763016b605c8 .b-amount-4 {
  width: 25%; }

#id_007693214a49763016b605c8 .b-amount-5 {
  width: 20%; }

#id_007693214a49763016b605c8 .b-item {
  float: left; }

#id_007693214a49763016b605c8 .list-group {
  margin-bottom: 0; }

#id_007693214a49763016b605c8 .prodlist {
  position: relative !important; }

#id_007693214a49763016b605c8 .jiage {
  position: absolute;
  top: 0;
  display: none;
  margin-top: 0.09375rem; }

#id_007693214a49763016b605c8 .jushang {
  margin-top: 0.40625rem; }

#id_007693214a49763016b605c8 .chunwen {
  float: left; }

#id_007693214a49763016b605c8 .list-group-item {
  width: auto; }

#id_007693214a49763016b605c8 .b-tiny-thumbnail-title {
  margin: 0; }

#id_007693214a49763016b605c8 .b-group-text1 {
  padding-left: 0.0625rem;
  color: rgb(51, 51, 51);
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none; }

#id_007693214a49763016b605c8 .b-group-text1:hover {
  color: None;
  text-decoration: none;
  cursor: auto; }

#id_007693214a49763016b605c8 .b-group-border1 {
  background-color: #FFF;
  border: 0.03125rem solid rgb(221, 221, 221);
  border-radius: 0rem;
  margin: 2px;
  padding: 0rem; }

#id_007693214a49763016b605c8 .b-group-border1 img {
  border-radius: 0rem; }

#id_007693214a49763016b605c8 .b-group-border1:hover {
  border-color: None;
  background-color: #FFF; }

#id_007693214a49763016b605c8 .b-group-text2 {
  color: rgb(102, 102, 102) !important;
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: center;
  font-family: microsoft yahei;
  line-height: 2.0;
  text-decoration: none !important;
  display: block;
  height: 0.84375rem;
  margin: 0 0.3125rem;
  overflow: hidden; }

#id_007693214a49763016b605c8 .b-group-text2:hover {
  color: None !important;
  text-decoration: none !important;
  cursor: auto; }

#id_007693214a49763016b605c8 .b-group-text3 {
  color: rgb(136, 136, 136);
  font-size: 12px;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none;
  height: 0.78125rem; }

#id_007693214a49763016b605c8 .b-group-text3:hover {
  color: None;
  text-decoration: none;
  cursor: auto; }

#id_007693214a49763016b605c8 .b-group-border2 {
  background-color: #FFF !important;
  border: 1px solid rgb(221, 221, 221);
  border-radius: 0rem !important;
  margin: 0.15625rem 0.15625rem; }

#id_007693214a49763016b605c8 .b-group-border2:hover {
  border-color: None;
  background-color: rgba(248, 248, 248, 0.49) !important; }

#id_007693214a49763016b605c8 .list-group-item .b-group-text2 {
  text-align: left; }

#id_007693214a49763016b605c8 .b-group-border3 {
  background-color: rgb(255, 153, 0);
  border: 0.03125rem solid rgb(255, 153, 0);
  border-radius: 0rem; }

#id_007693214a49763016b605c8 .b-group-border3:hover {
  border-color: None;
  background-color: None; }

#id_007693214a49763016b605c8 .b-group-text4 .b-price1 {
  color: rgb(255, 255, 255);
  font-size: 0.375rem;
  font-weight: normal;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none; }

#id_007693214a49763016b605c8 .b-group-text4 .b-price1:hover {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: auto; }

#id_007693214a49763016b605c8 .b-group-text5 .b-price2 {
  color: rgb(217, 217, 217);
  font-size: 0.3125rem;
  font-weight: normal;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: line-through; }

#id_007693214a49763016b605c8 .b-group-text5 .b-price2:hover {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: auto; }

.platform-standand {

}
#id_e5d0451ab1ea0f38232b7524 .mopublic .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  clear: both; }

#id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .bd img {
  max-width: 100% !important; }

#id_e5d0451ab1ea0f38232b7524 .miaoshu {
  margin-top: 0.3125rem; }

#id_e5d0451ab1ea0f38232b7524 .pro-main {
  margin: 0 0.625rem;
  padding-top: 0.625rem; }

#id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .hd a {
  float: left; }

#id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .bd img {
  max-width: 100%; }

#id_e5d0451ab1ea0f38232b7524 .proDetail .bd:first-child {
  display: block; }

#id_e5d0451ab1ea0f38232b7524 .proDetail .bd {
  display: none; }

#id_e5d0451ab1ea0f38232b7524 .pinbran {
  text-align: left;
  margin-top: 0.3125rem; }

#id_e5d0451ab1ea0f38232b7524 .b-group-border10 {
  background-color: #FFF;
  border: 0.03125rem solid rgb(221, 221, 221);
  border-radius: 0rem;
  display: none;
  padding: 0.0625rem; }

#id_e5d0451ab1ea0f38232b7524 .b-group-border10 img {
  border-radius: 0rem; }

#id_e5d0451ab1ea0f38232b7524 .b-group-border10:hover {
  border-color: None;
  background-color: #FFF; }

#id_e5d0451ab1ea0f38232b7524 .b-group-text10 {
  color: rgb(102, 102, 102);
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: 2.0;
  text-decoration: none;
  display: none; }

#id_e5d0451ab1ea0f38232b7524 .b-group-text10:hover {
  color: None; }

#id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .hd a.b-group-border2 {
  background-color: rgb(255, 255, 255);
  border: 0.03125rem none rgb(221, 221, 221);
  border-radius: 0rem;
  height: 0rem;
  line-height: 0rem;
  width: 0rem;
  border-bottom: 0;
  margin-right: 0rem;
  text-decoration: none; }

#id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .hd {
  border-bottom: 0.0625rem solid rgb(255, 255, 255); }

#id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .hd a.b-group-border2:hover {
  border-color: rgb(255, 255, 255);
  background-color: rgb(0, 114, 212); }

#id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .hd a:hover, #id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .hd a.curr {
  border-color: rgb(255, 255, 255);
  background-color: rgb(0, 114, 212); }

#id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .hd a:hover span, #id_e5d0451ab1ea0f38232b7524 .pro-main .proInfo .hright .proDetail .hd a.curr span {
  color: rgb(255, 255, 255) !important; }

#id_e5d0451ab1ea0f38232b7524 .b-group-text2 {
  color: rgb(102, 102, 102);
  font-size: 0.4375rem;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: 2.0; }

#id_e5d0451ab1ea0f38232b7524 .b-group-text2:hover {
  color: None; }

#id_e5d0451ab1ea0f38232b7524 .b-group-text3 {
  color: rgb(102, 102, 102);
  font-size: 0.4375rem;
  font-weight: normal;
  font-family: microsoft yahei;
  line-height: 2.0; }

#id_e5d0451ab1ea0f38232b7524 .b-group-text3:hover {
  color: None; }

#id_e5d0451ab1ea0f38232b7524 .b-group-border4 {
  background-color: rgba(255, 255, 255, 0);
  border-bottom: 0.03125rem dashed rgba(221, 221, 221, 0.55);
  border-radius: 0rem;
  padding-top: 0.15625rem !important;
  padding-bottom: 0.15625rem !important; }

#id_e5d0451ab1ea0f38232b7524 .b-group-border4:hover {
  border-color: None;
  background-color: rgb(255, 255, 255); }

#id_e5d0451ab1ea0f38232b7524 .biaoqian {
  margin: 0.3125rem 0;
  display: block; }

#id_e5d0451ab1ea0f38232b7524 .biaoqian .b-it {
  margin: 0.15625rem;
  float: left;
  text-align: center; }

#id_e5d0451ab1ea0f38232b7524 .s-icon1 {
  display: inline-block;
  float: left; }

#id_e5d0451ab1ea0f38232b7524 .biaoqian .b-it .b-group-text1 {
  color: rgb(102, 102, 102);
  font-size: 0.375rem;
  font-weight: normal;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none;
  padding: 0.0625rem 0.15625rem;
  display: inline-block; }

#id_e5d0451ab1ea0f38232b7524 .biaoqian .b-it .b-group-text1:hover {
  color: None; }

#id_e5d0451ab1ea0f38232b7524 .biaoqian .b-group-border1 {
  background-color: #FFF;
  border: 0.03125rem solid rgb(221, 221, 221);
  border-radius: 0rem; }

#id_e5d0451ab1ea0f38232b7524 .biaoqian .b-group-border1:hover {
  border-color: None;
  background-color: rgba(248, 248, 248, 0.74); }

.platform-standand {

}
#id_5fa61bdd7b47dd0769ea20b9 img {
  max-width: 100%; }

#id_5fa61bdd7b47dd0769ea20b9 .idearlist {
  margin: 0 0.625rem; }

#id_5fa61bdd7b47dd0769ea20b9 .example-image-link {
  margin-bottom: 0.3125rem; }

.platform-standand {

}
#id_d207c7ced7c3ee6ce45e5cd3 img {
  max-width: 100%; }

#id_d207c7ced7c3ee6ce45e5cd3 .fanpian {
  margin: 0 3.90625rem; }

#id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager li > a, #id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager > a:hover, #id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager li > span {
  color: rgb(102, 102, 102);
  font-size: 0.40625rem;
  font-weight: normal;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none; }

#id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager li > a:hover, #id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager li > a:hover, #id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager li > span:hover {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: auto; }

#id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager li > a, #id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager li > span {
  background-color: #FFF;
  border: 0.03125rem solid rgb(221, 221, 221);
  border-radius: 1.5625rem; }

#id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager li > a:hover, #id_d207c7ced7c3ee6ce45e5cd3 .fanpian .pager li > span:hover {
  border-color: rgb(235, 107, 8);
  background-color: rgb(235, 107, 8); }

.platform-standand {

}
#id_7140174581e8998b84ec02a5 .mopublic .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  clear: both; }

#id_7140174581e8998b84ec02a5 .a-catgory {
  padding-top: 0.625rem;
  padding-bottom: 0rem; }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-cat {
  margin-bottom: 0; }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-cat {
  background-color: rgb(255, 255, 255);
  border: 0.03125rem solid rgb(221, 221, 221);
  border-radius: 0rem; }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-cat:hover {
  border-color: rgb(221, 221, 221);
  background-color: rgb(255, 255, 255); }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-cat-content {
  background: rgb(255, 255, 255); }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-cat-content > .dt-tag-list {
  padding: 0.15625rem 0;
  padding-right: 0.15625rem;
  padding-left: 0.15625rem;
  border-left: 0.03125rem solid rgb(221, 221, 221); }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-cat-content > .dt-tag-list:hover {
  border-color: rgb(221, 221, 221); }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-cat-title {
  width: 4.375rem;
  color: rgb(51, 51, 51);
  font-size: 0.5625rem;
  font-weight: normal;
  text-align: center;
  font-family: microsoft yahei;
  line-height: inherit;
  text-decoration: none;
  background: rgba(255, 255, 255, 0.33);
  display: table-cell; }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-cat-title:hover {
  color: None;
  text-decoration: none;
  cursor: auto; }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-tag-list a {
  color: rgb(102, 102, 102);
  font-size: 0.375rem;
  font-weight: normal;
  font-family: microsoft yahei;
  line-height: 1.5;
  text-decoration: none; }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-tag-list a:hover, #id_7140174581e8998b84ec02a5 .a-catgory .dt-tag-list a.active {
  color: rgb(51, 51, 51);
  text-decoration: none;
  cursor: auto; }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-tag-list a {
  background-color: rgb(255, 255, 255);
  border: 0.03125rem none rgb(221, 221, 221);
  border-radius: 0rem;
  margin: 0.15625rem 0.15625rem;
  padding: 0 0.46875rem; }

#id_7140174581e8998b84ec02a5 .a-catgory .dt-tag-list a:hover, #id_7140174581e8998b84ec02a5 .a-catgory .dt-tag-list a.active {
  border-color: rgb(221, 221, 221);
  background-color: #FFF; }

#id_7140174581e8998b84ec02a5 .pinbran {
  text-align: center; }

.platform-standand {

}


                    
                    

                    #id_3f4e11c47904e7edea6a0ee3 img {
  max-width: 100%; }

#id_3f4e11c47904e7edea6a0ee3 a:hover {
  text-decoration: none !important; }

#id_3f4e11c47904e7edea6a0ee3 .clearfix {
  display: block; }

#id_3f4e11c47904e7edea6a0ee3 ul, #id_3f4e11c47904e7edea6a0ee3 li, #id_3f4e11c47904e7edea6a0ee3 dl, #id_3f4e11c47904e7edea6a0ee3 dd, #id_3f4e11c47904e7edea6a0ee3 dt, #id_3f4e11c47904e7edea6a0ee3 p, #id_3f4e11c47904e7edea6a0ee3 h2, #id_3f4e11c47904e7edea6a0ee3 h3, #id_3f4e11c47904e7edea6a0ee3 h4 {
  padding: 0;
  margin: 0;
  list-style-type: none; }

#id_3f4e11c47904e7edea6a0ee3 .fl {
  float: left; }

#id_3f4e11c47904e7edea6a0ee3 .fr {
  float: right; }

#id_3f4e11c47904e7edea6a0ee3 .block {
  display: inline-block; }

#id_3f4e11c47904e7edea6a0ee3 .pr10 {
  padding-right: 18px; }

#id_3f4e11c47904e7edea6a0ee3 .mb10 {
  margin-bottom: 10px; }

#id_3f4e11c47904e7edea6a0ee3 .bor {
  border-top: 1px solid rgb(221, 221, 221);
  border-bottom: 1px solid rgb(221, 221, 221); }

#id_3f4e11c47904e7edea6a0ee3 .b_tit {
  height: 49px;
  overflow: hidden; }

#id_3f4e11c47904e7edea6a0ee3 .b_tit .tit {
  padding-right: 10px; }

#id_3f4e11c47904e7edea6a0ee3 .b_txt {
  margin-top: 12px;
  padding-left: 3px; }

#id_3f4e11c47904e7edea6a0ee3 .b_txt .li {
  padding-right: 10px; }


                    
                    
                    

                    #id_ec7445afc33e1c0f0c98dc5f img {
  max-width: 100%; }

#id_ec7445afc33e1c0f0c98dc5f .inleft {
  float: left;
  width: 200px; }

#id_ec7445afc33e1c0f0c98dc5f .incenter {
  float: left;
  width: 846px; }

#id_ec7445afc33e1c0f0c98dc5f .fenlei {
  float: left; }

#id_ec7445afc33e1c0f0c98dc5f .b-amount-1 {
  width: 100%; }

#id_ec7445afc33e1c0f0c98dc5f .b-amount-2 {
  width: 50%; }

#id_ec7445afc33e1c0f0c98dc5f .b-amount-3 {
  width: 33.33333%; }

#id_ec7445afc33e1c0f0c98dc5f .b-amount-4 {
  width: 25%; }

#id_ec7445afc33e1c0f0c98dc5f .b-amount-5 {
  width: 20%; }

#id_ec7445afc33e1c0f0c98dc5f .inright {
  float: right;
  width: 180px; }

#id_ec7445afc33e1c0f0c98dc5f .b-group-border1 {
  border-bottom: 1px none rgb(217, 217, 217);
  border-radius: 30px; }

#id_ec7445afc33e1c0f0c98dc5f .b-group-border1:hover {
  border-color: rgb(255, 0, 0); }

#id_ec7445afc33e1c0f0c98dc5f .marl {
  margin: 0 30px; }

#id_ec7445afc33e1c0f0c98dc5f .b-group-text1 {
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  font-family: microsoft yahei;
  line-height: 2.5;
  text-decoration: none;
  display: block; }

#id_ec7445afc33e1c0f0c98dc5f .b-group-text1:hover {
  color: rgb(255, 153, 0);
  text-decoration: none;
  cursor: auto; }

#id_ec7445afc33e1c0f0c98dc5f .b-group-text2 {
  color: rgb(255, 255, 255);
  font-size: 14px;
  font-weight: normal;
  text-align: inherit;
  font-family: microsoft yahei;
  line-height: 2.0;
  text-decoration: none;
  display: block; }

#id_ec7445afc33e1c0f0c98dc5f .b-group-text2:hover {
  color: rgb(255, 153, 0);
  text-decoration: none;
  cursor: auto; }

.platform-standand {

}
                    